	#muse_css_mq
	{
		background-color: #FFFFFF;
	}

	#bp_infinity.active
	{
		display: block;
	}

	#page
	{
		min-height: 500px;
		max-width: 705px;
	}

	#u94
	{
		width: 42.13%;
		margin-left: 2.84%;
	}

	#u104-7
	{
		min-height: 94px;
		margin-top: 26px;
		width: 42.13%;
		margin-left: 2.84%;
	}

	#u107-12
	{
		margin-top: 55px;
		width: 39.01%;
		margin-left: 58.16%;
	}

	#u166-8
	{
		margin-top: 109px;
		width: 94.33%;
		margin-left: 2.84%;
	}

	body
	{
		padding-bottom: 94px;
	}

